#seolinks { padding:0px 26px 16px 26px; position:relative; font-size:11px; background:#FFFBE3 ;}

.partnerslinks {margin:3px 0px 0px 112px; }
.mostsearched {margin:3px 0px 0px 0px; }
.btn { cursor:pointer; cursor:hand; text-decoration:underline; color:#9A9A9A}
.btn a {  color:#9A9A9A}

#buttonmostsearched { margin:0px 7px 0px 0px; float:left;}
#buttonpartnerslinks { margin:0px 7px 0px 0px; float:left;}
#blockpartnerslinks a, #blockmostsearched a { text-decoration:none;color: #9A9A9A;}
#blockpartnerslinks a:hover, #blockmostsearched a:hover { text-decoration:underline;color: #9A9A9A;}
#blockmostsearched { font-size:11px; color: #9A9A9A; margin:0px 0px 6px 3px; }
#blockmostsearched h3 { display:inline; font-size:11px; font-weight:normal;color: #9A9A9A; }
#blockpartnerslinks {font-size:11px; margin:0px 0px 6px 6px;color: #9A9A9A;}